#tag-input {
	.tag-selector {
		border: 1px solid #E1E1E1;
		padding: .5rem;
		span.tag-container {
			overflow-y: auto;
			// @extend .tag-item;
			div.add-tag {
				display: inline-block;
				input {
					background-color: rgba(0,0,0,0);
					border: none;
					width: 200px;
				}
			}
		}
		button {
			float: right;
			font-size: 21px;
		    font-weight: bold;
		    line-height: 1;
		    color: #000;
		    text-shadow: 0 1px 0 #fff;
		    opacity: 0.2;
		    border:none;
		    background-color: rgba(0,0,0,0);
		}
	}
	.tag-dropdown {
		border: 1px solid #E1E1E1;
		padding: 1rem;
		border-radius: 0px;
		.sort {
			margin-bottom: 1rem;
			a {
				text-decoration: underline;
				margin-right: 1rem;
			}
		}
		.tag-existing {
			a:hover { text-decoration: none; }
			// @extend .tag-item;
		}
	}
}



.tag-item{
    border: 1px solid #C6DEFD;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    display: inline-block;
    // float: left;
    padding: 0.25rem 0.5rem;
    text-decoration: none;
    background: #C6DEFD;
    color: #607676;
    margin-right: 5px;
    font-family: helvetica;
    font-size: 13px;
	.tag-name {
		margin-right: .3rem;
	}
	.tag-remove {}
}